@import url('https://fonts.googleapis.com/css2?family=Google+Sans:ital,opsz,wght,GRAD@0,17..18,400..700,200;1,17..18,400..700,200&display=swap');

.google-sans-<uniquifier> {
  font-family: "Google Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
  font-variation-settings:
    "GRAD" 200;
}

body {
  font-family: "Google Sans" !important;
  background: #0a0a0a !important;
  font-size: 15px;
}

.body-wrapper, .body-innerwrapper {
  background: #0a0a0a !important;
}

.sp-pre-loader {
    background: #0a0a0a !important;
}

/* --------------------------------------------------------------- */

#sp-main-body {
    padding: 0px !important;
	margin-top: -70px !important;
}
#sp-top-bar {
  font-size: 16px !important;
  font-weight: 400 !important;
  border-bottom: 1px solid #F47827 !important;
}
#sp-barra-topo {
  border-bottom: none !important;
  padding: 0px !important;
}
#sp-header {
  /*background: #0a0a0a !important;*/
  background: none !important;
  height: 80px !important;
  box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0) !important;
}
#sp-header.header-sticky {
	background: #0a0a0ae3 !important;
    box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.2) !important;
	border-bottom: 1px solid #333333 !important;
}
#sp-header .logo {
    /*height: 80px !important;*/
}
.logo-image {
    height: 60px !important;
}

#sp-header .logo {
    height: 80px !important;
}

@media (max-width: 575px) {
/*#sp-header .container {
    padding-top: 5px !important;*/
}
}

@media (max-width: 991px) {
/*#sp-header .container {
    padding-top: 10px !important;*/
}
}


#sp-menu {
    line-height: 70px !important;
}
#sp-menu .sp-menu-item a {
    color: #999999 !important;
    font-weight: 500 !important;
    font-size: 15px !important;
	/*line-height: 70px !important;*/
}
#sp-menu .sp-menu-item a:hover {
    color: #FFFFFF !important;
}
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
    padding: 0 15px !important;
}
.sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li.active:hover > a {
    color: #FFFFFF !important;
}
.sp-megamenu-parent > li.bt-contato > a, .sp-megamenu-parent > li.bt-contato:hover > a {
    color: #0a0a0a !important;
}
.sp-megamenu-parent>li>a,.sp-megamenu-parent>li>span {
    line-height: 70px !important;
}



#sp-menu .sp-menu-item .bt-contato  {
	background: #19b5f3 !important;
	height: 35px !important;
	border-radius: 100px !important;
	color: #0a0a0a !important;
	line-height: 36px !important;
}
#sp-menu .sp-menu-item .bt-contato:hover  {
	background: #126d93 !important;
	height: 35px !important;
	border-radius: 100px !important;
	color: #0a0a0a !important;
	line-height: 36px !important;
}



.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
  background: #0a0a0a !important;
  box-shadow: none !important;
  padding: 10px;
}
.sp-dropdown {
    box-shadow: 0px 25px 20px 0px rgba(0, 0, 0, 0.25) !important;
}
.sp-has-child {
  /*height: 40px !important;
  line-height: 40px !important;*/
}


#offcanvas-toggler > .fa {
  color: #19b5f3 !important;
  font-size: 28px !important;
  line-height: 70px !important;
}
.offcanvas-menu .offcanvas-inner {
  padding: 50px 30px 30px 30px;
}
.offcanvas-menu a {
  font-size: 16px !important;
  font-weight: 400 !important;
  border-bottom: 1px solid #333333 !important;
}

.readmore {
    margin-top: 30px !important;
    padding-bottom: 30px !important;
    border-bottom: 1px solid #F47827 !important;
    text-align: center !important;
}

.readmore a {
    border-radius: 0px !important;
    padding: 10px !important;
    font-weight: bold !important;
    font-size: 130% !important;
    text-transform: uppercase !important;
    margin: auto !important;
    width: 100% !important;
    display: block !important;
    background: #1D2F5E !important;
    color: #FFFFFF !important;
    border: 0px solid #eea236 !important;
}

.readmore a:hover {
    background: #F47827 !important;
    color: #1D2F5E !important;
}

.article-list .article {
    margin-bottom: 30px;
    padding: 0px 0px 0px 0px;
    border: 0px !important;
    border-radius: 0px !important;
}

.article-details {
}

.article-header {
    padding: 30px 0px 0px 0px;
}

/*div[itemprop="articleBody"] {
    padding: 0px 0px 50px 0px;
}*/

.article-header h2 {
    font-size: 300% !important;
}
.article-info span {
    font-size: 12px !important;
    text-transform: uppercase !important;
}

.pagination-wrapper {
  margin: auto !important;
  padding-bottom: 60px !important;
}
div.pagination-counter {
  display: none !important;
}

.page-link {
  background-color: #ffffff !important;
  border: 1px solid #dee2e6 !important;
}

.page-item.active .page-link {
  z-index: 1;
  color: #000000 !important;
  background-color: #dee2e6 !important;
  border: 1px solid #dee2e6 !important;
}

.blog .col-md-12 {
  padding: 0px !important;
  max-width: 1110px !important;
  margin: auto !important;
}


div[itemprop="articleBody"] {
   margin-bottom: 50px !important;
   color: #1D2F5E !important;
}

div[itemprop="articleBody"] img {
   border-radius: 0px !important;
}

div[itemprop="articleBody"] h2 {
   font-weight: 500 !important;
   font-size: 24px !important;
   margin-bottom: 25px !important;
   color: #1D2F5E !important;
}

div[itemprop="articleBody"] h3 {
   font-weight: 900 !important;
   font-size: 22px !important;
   padding-bottom: 15px !important;
   border-bottom: 1px solid #EBEBEB !important;
   margin-top: 35px !important;
   margin-bottom: 15px !important;
   color: #1D2F5E !important;
}

div[itemprop="articleBody"] h4 {
   font-weight: 900 !important;
   font-size: 20px !important;
   margin-top: 25px !important;
   color: #1D2F5E !important;
}

div[itemprop="articleBody"] h5 {
   font-weight: 900 !important;
   font-size: 18px !important;
   margin-top: 25px !important;
   color: #1D2F5E !important;
}

.article-body img {
   border-radius: 0px !important;
}




/* BALBOOA FORMS */

.ba-form {
  padding: 0px !important;
}
.ba-form div {
}
.ba-form input {
  border-radius: 0px !important;
  padding: 10px !important;
  font-weight: 400 !important;
}
.ba-form textarea {
  border-radius: 0px !important;
  padding: 10px !important;
  font-weight: 400 !important;
}
.ba-form .ba-btn-submit {
  font-weight: 400 !important;
}
.ba-form select {
}

::-webkit-input-placeholder {
  color: #1D2F5E !important;
  opacity: 1 !important;
}
:-moz-placeholder {
  color: #1D2F5E !important;
  opacity: 1 !important;
}
::-moz-placeholder {
  color: #1D2F5E !important;
  opacity: 1 !important;
}
:-ms-input-placeholder {  
  color: #1D2F5E !important;
  opacity: 1 !important;
}

/* BALBOOA FORMS */


.article-list .article .article-intro-image, .article-list .article .article-featured-video, .article-list .article .article-featured-audio, .article-list .article .article-feature-gallery {
  display: none !important;
}



.sp-menu-item .fa {
  font-size: 24px !important;
  vertical-align: -5% !important;
}



.grecaptcha-badge {
  bottom: 64px !important;
}




#sp-left .sp-module, #sp-right .sp-module {
  margin-top: 30px !important;
  border: none !important;
  padding: 0px !important;
  border-radius: 0px !important;
}




.articles-more::before {
  content: 'LEIA TAMBÃƒÆ’Ã¢â‚¬Â°M' !important;
  font-size: 26px !important;
  padding-left: 5px !important;
  line-height: 50px !important;
  font-weight: bold !important;
  color: #1D2F5E !important;
}
.articles-more .list-group-item {
  position: relative;
  display: block;
  padding: 5px !important;
  margin-bottom: 0px !important;
  background-color: transparent !important;
  border: none !important;
}
.articles-more .list-group-item::before {
  content: '>' !important;
  font-weight: bold !important;
  padding-right: 5px !important;
  color: #1D2F5E !important;
}
.mr-auto {
  margin: auto !important;
  padding-top: 50px !important;
}

.grecaptcha-badge {
  bottom: 10% !important;
  display: none !important;
}
h1, h2, h3, h4, h5, h6 {
   color: #1D2F5E !important;
}
.article-list .article .article-header h1 a, .article-list .article .article-header h2 a {
    color: #1D2F5E !important;
}
.article-list .article .article-header h1 a:hover, .article-list .article .article-header h2 a:hover {
    color: #1D2F5E !important;
}
.article-info {
    color: #1D2F5E !important;
}

.sp-megamenu-parent > li > a:before, .sp-megamenu-parent > li > span:before {
    /*content: "" !important;
    position: absolute !important;
    bottom: 1px !important;
    width: 0 !important;
    height: 2px !important;
    background: #1D2F5E !important;
    transition: .3s ease-in-out !important;*/
}
.sp-megamenu-parent > li:hover > a::before {
  /*width: 40px !important;
  background: #1D2F5E !important;*/
}
.sp-page-title .sp-page-title-heading {
    color: #1D2F5E !important;
}
.sp-page-title .sp-page-title-sub-heading {
    color: #1D2F5E !important;
}


#sp-cookie-consent.position-bottom {
	left: 10% !important;
	width: 80% !important;
	margin: auto !important;
	/*display: block !important;
        box-shadow: 0px 0px 15px 0px rgb(0 0 0 / 80%) !important;*/
}


.sppb-addon-articles .sppb-addon-article {
    transition: transform .2s !important;
}
.sppb-addon-articles .sppb-addon-article:hover {
    transform: scale(1.05) !important;
    transition: transform .2s !important;
}

.article-details .article-full-image {
    display: none !important;
}

.sppb-addon-overlay-image-content {
    border-radius: 0px !important;
}

.sp-slider {
    border-radius: 0px !important;
}

label {
	padding-bottom: 6px !important;
}

input::placeholder,
textarea::placeholder {
    color: #ffffff !important;
    opacity: 1 !important; /* Garante que a cor apareÃ§a totalmente */
}

input:-ms-input-placeholder,
textarea:-ms-input-placeholder { /* Para Internet Explorer */
    color: #ffffff !important;
}

input::-ms-input-placeholder,
textarea::-ms-input-placeholder { /* Para Edge */
    color: #ffffff !important;
}

select {
    color: #ffffff !important; /* Cor do texto selecionado */
	border-radius: 0px !important;
	height: 45px !important;
}

/* Para os itens da lista (somente em navegadores compatÃ­veis) */
option {
    color: #ffffff !important;
}

input[type="text"]:not(.form-control),
input[type="email"]:not(.form-control),
input[type="url"]:not(.form-control),
input[type="date"]:not(.form-control),
input[type="password"]:not(.form-control),
input[type="search"]:not(.form-control),
input[type="tel"]:not(.form-control),
input[type="number"]:not(.form-control),
select:not(.form-select):not(.form-control),
textarea {
	/*padding: 5px !important;*/
	background: #333333 !important;
	border: 1px solid #444444 !important;
	border-radius: 10px !important;
}

.ba-form-submit-btn {
	height: 50px !important;
}

.heading-white h1,
.heading-white h2,
.heading-white h3,
.heading-white h4,
.heading-white h5,
.heading-white h6 {
  color: #FFFFFF !important;
}

.sp-scroll-up {
    bottom: 20px !important;
    right: 20px !important;
    background: rgba(100, 100, 100, 0.5) !important;
    border-radius: 5px !important;
}











@keyframes arrow-bounce {
  0% {
    transform: translateY(-5px); /* Inicia ligeiramente acima do "chão" */
    opacity: 1; /* Opacidade inicial opcional */
  }
  50% {
    transform: translateY(15px); /* Desce em direção ao "chão" */
    opacity: 1; /* Aumenta a opacidade opcionalmente */
  }
  60% {
    transform: translateY(12px) scaleY(1); /* Simula o impacto diminuindo a escala verticalmente */
  }
  100% {
    transform: translateY(-5px); /* Volta para a posição inicial */
    opacity: 1; /* Reduz a opacidade opcionalmente */
  }
}

.arrow-down-anim {
  animation: arrow-bounce 1s infinite; /* Aplica a animação com duração de 1s em loop */
  animation-timing-function: cubic-bezier(0.25, 0.46, 0.45, 0.94); /* Curva de tempo para suavizar a animação */
}

#sppb-addon-1775750654697 {
	width: 3px !important;
	margin: auto !important;
}




.bloco-afiliados:hover, .bloco-criadores:hover, .bloco-clubes:hover,
.bloco-quem-somos-1:hover, .bloco-quem-somos-2:hover, .bloco-quem-somos-3:hover, .bloco-quem-somos-4:hover,
.bloco-contato-1:hover, .bloco-contato-2:hover, .bloco-contato-3:hover, .bloco-form:hover {
	box-shadow: 0px 0px 20px #19b5f37a;
	transition: transform 0.3s ease-in-out;
}

.bloco-afiliados:hover, .bloco-criadores:hover, .bloco-clubes:hover,
.bloco-quem-somos-1:hover, .bloco-quem-somos-2:hover, .bloco-quem-somos-3:hover, .bloco-quem-somos-4:hover,
.bloco-contato-1:hover, .bloco-contato-2:hover, .bloco-contato-3:hover, .bloco-form:hover {
  transform: scale(1.03);
}

.sp-menu-item .fab {
	font-size: 28px !important;
	vertical-align: middle !important;
}